RubyGems Navigation menu

fog-ovirt 2.0.1

This library can be used as a module for `fog`.

Versões:

  1. 2.0.1 - January 20, 2021 (27,5 KB)
  2. 2.0.0 - December 13, 2020 (27,5 KB)
  3. 1.2.5 - May 26, 2020 (36 KB)
  4. 1.2.4 - December 17, 2019 (36 KB)
  5. 1.2.3 - December 01, 2019 (35,5 KB)
Mostrar todas as versões (26)

Runtime Dependencies (5):

Development Dependencies (5):

Donos:

Pushed by:

Autores:

  • Ori Rabin

SHA 256 checksum:

b7d67b29e5ff2369ffab901acc28ed78f6396dacc0a589717d3a227413eef76d

Total de downloads 4.776.059

Desta versão 653.197

Gemfile:
= Copy to clipboard Copied!

instalar:
=

Licença:

MIT

Versão Requerida do Ruby: >= 2.0.0

Links: